Announcement

Collapse
No announcement yet.

vb2 or vb3?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • N9ne
    replied
    Install vB2 and install no hacks, then when vB3 goes stable, upgrade to it, and then install hacks.

    Leave a comment:


  • marocnl
    replied
    Originally posted by Sephiroth189
    I would recomend the stable 2.3.2 there are also more hacks as well and its more and more common to see on the web. Alot of newbies use 2.3.2 because its stable and alot easier to adjust but since RC is coming out soon for vB3 i would just stay with 2.3.2 and upgrade when its released
    Don't do it because there more hacks 4 vB2. If he is planning to upgrade to vB3, he should not install any hacks as that would cause him not being able to use the upgrade-script.

    Just install vB2 and when vB3 hits RC upgrade to it.

    Leave a comment:


  • Joe Page
    replied
    Stick with vB2 for now

    Leave a comment:


  • Sephiroth189
    replied
    I would recomend the stable 2.3.2 there are also more hacks as well and its more and more common to see on the web. Alot of newbies use 2.3.2 because its stable and alot easier to adjust but since RC is coming out soon for vB3 i would just stay with 2.3.2 and upgrade when its released

    Leave a comment:


  • Bema Jinn
    replied
    For a new user to VB, i recommend vB2. but that's only my opinion.

    Leave a comment:


  • Skinny
    started a topic vb2 or vb3?

    vb2 or vb3?

    Hi folks,

    Just a quickie. While I'm waiting for my hosting to come through, I'd like to know your opinions on using VB2 or VB3 for my forums. I am new to Vbulletin and this would be my first VB forum.

    I like the new features in VB3 although, ultimatly, VB2 is more stable than VB3 which is still in beta. I dont know much difference between the two in terms of stability but what would you recommened I use?

    Also, I'm guessing it will be easy to upgrade VB3 beta6 to RC than it would from VB2..

    What are your thoughts on this?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X